Index: /extensions/gally/gally-cuise/admin/admin.inc.php
===================================================================
--- /extensions/gally/gally-cuise/admin/admin.inc.php	(revision 19216)
+++ /extensions/gally/gally-cuise/admin/admin.inc.php	(revision 19217)
@@ -1,8 +1,8 @@
 <?php
 /* -----------------------------------------------------------------------------
-  Theme      : Gally/Cuise
-  Author     : Grum + cljosse
+  Theme      : Gally/Grum dark II
+  Author     : Grum
     email    : grum@piwigo.org
-    website  : http://cl.josse.free.fr/Galerie
+    website  : http://photos.grum.fr
 
     << May the Little SpaceFrog be with you ! >>
@@ -13,5 +13,5 @@
 include_once(PHPWG_THEMES_PATH.'gally-default/admin/GallyDefault.class.inc.php');
 
-$interface = new GallyDefault("Gally/cuise", "", PHPWG_THEMES_PATH.'gally-cuise/conf');
+$interface = new GallyDefault("Gally/Grum dark II", "", PHPWG_THEMES_PATH.'gally-grum-dark-II/conf');
 
 ?>
Index: /extensions/gally/gally-cuise/conf/default.conf
===================================================================
--- /extensions/gally/gally-cuise/conf/default.conf	(revision 19216)
+++ /extensions/gally/gally-cuise/conf/default.conf	(revision 19217)
@@ -1,13 +1,13 @@
 # ------------------------------------------------------------------------------
-# GRUM:CUISE
+# GRUM:DARK-II
 # Theme for Piwigo
 # ------------------------------------------------------------------------------
-# file: gally-cuise/conf/default.conf
-# file release: 1.3.0
+# file: gally-grum-dark-II/conf/default.conf
+# file release: 1.5.0
 # ------------------------------------------------------------------------------
 # author: grum at piwigo.org
 # << May the Little SpaceFrog be with you >>
 # ------------------------------------------------------------------------------
-# Cuise for themes "Gally"
+# Grum dark II for themes "Gally"
 #
 # see the gally-default/release_notes.txt file for more informations
@@ -17,5 +17,5 @@
 # To modify theses default options, you can make a "local.conf" file with new
 # declaration of parameters
-# Local files must be localized in the /local/themes/gally-cuise/conf
+# Local files must be localized in the /local/themes/gally-grum-dark-II/conf
 # directory
 #
@@ -233,5 +233,5 @@
 #
 # please note that under MSIE, the "auto" option don't work as well as other browser
-menuWidth = "190"
+menuWidth = "auto"
 
 # The 'menuMaxWidth' option is used when the 'menuWidth' option is set to "auto"
@@ -244,6 +244,6 @@
 # 'menuMSIEMaxWidth' option you can force a maximum width only for this browser
 # This option is not used when the 'menuAnimated' option is set to "noswitch"
-menuMaxWidth = 190
-menuMSIEMaxWidth = 190
+menuMaxWidth = 0
+menuMSIEMaxWidth = 350
 
 # -- 1.3.0 --
Index: tensions/gally/gally-cuise/css/cuise_theme.css.php
===================================================================
--- /extensions/gally/gally-cuise/css/cuise_theme.css.php	(revision 19216)
+++ 	(revision )
@@ -1,537 +1,0 @@
-/*-------------- MON THEME --------------------------*/
-<?php 
-$root="themes/gally-cuise/";
-$fond=$root."images/cbmt.gif";
- ;?>
-BODY { color:black;
-background:url(<?php echo $fond ;?>)  ;
-}
-
-/* menubar ---*/
- 
-#menubar { z-index:950;
-font-weight:bold;  
-background:url(<?php echo $root ; ?>images/bp1.jpg) ;
-} 
-#menubar DT {
-background:url(<?php echo $root ; ?>images/button-bg.png);
-}
-#menubar li {
-	list-style-position: inside;
-	list-style-image: url(<?php echo $root ; ?>images/small_bullet_0.png);
-}
-#menubar li li {
-	list-style-position: inside;
-	list-style-image: url(<?php echo $root ; ?>images/small_bullet_2.png);
-}
-#menubar li li li{
-	list-style-position: inside;
-	list-style-image: url(<?php echo $root ; ?>images/small_bullet_vert.png);
-}
-#menubar li li li li{
-	list-style-position: inside;
-	list-style-image: url(<?php echo $root ; ?>images/small_bullet_bleu.png);
-}
-/*--------- Categorie ---------------------*/
-.titrePage {
-    background: url(<?php echo $root ; ?>images/button-bg.png);
-} 
-#copyright{
-background:url(<?php echo $root ; ?>images/button-bg.png);
-} 
-#imageHeaderBar{background:url(<?php echo $root ; ?>images/button-bg.png);} 
-#theComments{background:url(<?php echo $root ; ?>images/bph.png);} 
-
-
-SPAN.wrap2 {cursor:pointer;
-  background:url(<?php echo $root ; ?>images/bp3.jpg) ;
-}
-SPAN.wrap2:hover {cursor:pointer;
-  background:url(<?php echo $root ; ?>images/bp0.jpg) ;
-}
-
-
-.thumbnailCategory{
-  background:url(<?php echo $root ; ?>images/bph.png);
-
-} 
-.thumbnailCategory:hover{
-  background:url(<?php echo $root ; ?>images/bph.png);
-} 
-
- 
-#imageToolBar H2{
-                 backgroundColor:transparent;                  
-                 }
-.imageToolBarBg{background:url(<?php echo $root ; ?>images/button-bg.png);} 
-#navThumbPrevContainer{background:url(<?php echo $root ; ?>images/bp3.jpg);background-position:center;}
-#navThumbNextContainer{background:url(<?php echo $root ; ?>images/bp3.jpg); background-position:center;}
- 
- #navThumbNextContainer{ position: static
-}
-
-
-.infoTable{background:url(<?php echo $root ; ?>images/bph.png)}
-
-INPUT[type="submit"], input[type="button"], input[type="reset"] {
-font-family:"Trebuchet MS";
- background:url(<?php echo $root ; ?>images/bp0.jpg);
-}
-
-fieldset { background:url(<?php echo $root ; ?>images/bph.png);}
-
-fieldset legend {border:none;background:url(<?php echo $root ; ?>images/bph.png);}
-#subContent{background:url(<?php echo $fond ;?>);}
-
-#theTabsContainer{ visibility:visible; background:url(<?php echo $root ; ?>icon/1x1transp.gif) }
-#theMapListPage{ /*background:url(<?php echo $root ; ?>icon/1x1transp.gif)*/ }
- #irandompicinner{
-  width:60%;
- }
-
-
-/*===========  Couleur ==================*/
-<?php 
-$C_FFB0B0 = '#FFB0B0' ;
-$C_802020 = '#802020' ;
-$C_800000 = '#800000';
-$C_ffffff = '#ffffff';
-$C_B0FFB0 = '#B0FFB0';
-$C_208020 = '#208020';
-$C_008000 = '#008000';
-$C_DEDEDE = '#050505';
-
-$lien_a = '#0f0f0f' ;
-$a_Hover= '#4080FF';  //ffff80
-
-$C_101010 = '#f0f0f0';
-$C_303030 = '#606060';
-$tag_hover ='transparent';
-$C_606060 = '#303030';
-
-$C_000000= "#000000";
-$C_333333= "#f3f3f3";
-$C_999999= "#999999";
-$C_f0f0f0= "#f0f0f0";
-?>
-div.errors {
-  background:<?php echo $C_FFB0B0 ; ?>;
-  border:4px solid <?php echo $C_802020 ; ?>;
-  color:<?php echo $C_802020 ; ?>;  
-}
-div.errors a {
-  color:<?php echo $C_800000 ; ?>;  
-}
-div.errors button {
-  color:<?php echo $C_ffffff ; ?>;
-  background:<?php echo $C_802020 ; ?>; 
-}
-div.errors button:hover {
-  color:<?php echo $C_FFB0B0 ; ?>;
-}
-div.errors button:active {
-  color:<?php echo $C_802020 ; ?>;
-  background:<?php echo $C_ffffff ; ?>;
-}
-div.infos {
-  background:<?php echo $C_B0FFB0 ;?>;
-  border:4px solid <?php echo $C_208020 ;?>;
-  color:<?php echo $C_208020 ;?>;
- 
-}
-div.infos a {
-  color:<?php echo $C_008000 ;?>;
-  
-}
-div.infos button {
-  color:<?php echo $C_ffffff ; ?>;
-  background:<?php echo $C_208020 ;?>;
-}
-div.infos button:hover {
-  color:<?php echo $C_B0FFB0 ;?>;
-}
-div.infos button:active {
-  color:<?php echo $C_208020 ;?>;
-  background:<?php echo $C_ffffff ; ?>;
-}
-
-
-div.ui-widget-overlay {
-  background:<?php echo $C_101010 ;?>;
-  opacity:0.88;
-  filter:alpha(opacity:88);
-}
-
-/*
- page
-*/
-body, #menubar {
-  color:<?php echo $C_DEDEDE ;?>;
-  
-}
-
-a {
-  color: <?php echo $lien_a ;?>;
-}
-
-A:hover {
-  color: <?php echo $a_Hover ;?>;
-}
-
-
-
-/* menu */
-/* index.tpl */
-
-
-/* about.tpl */
-/* comments.tpl */
-/* identification.tpl */
-/* nbm.tpl */
-/* notification.tpl */
-/* password.tpl */
-/* tags.tpl */
-/* profile.tpl */
-/* register.tpl */
-/* upload.tpl */
-/* menubar_categories.tpl */
-/* popuphelp.tpl */
-/* search_rules.tpl */
-/* search.tpl */
-/* pseudo icons */
-
-
-.titrePage, .navigationBar, #imageHeaderBar {
-  background-color:<?php echo $C_303030 ;?>;
-}
-
-.titrePage .categoryActions {
-  padding-top:2px;
-}
-
-/*
- page content : thumbnails
-*/
-
-#additional_infoTOP, #additional_infoBOTTOM {
-  background-color:<?php echo $C_101010 ;?>;
-
-}
-
-.additional_info {
-  border-right:1px <?php echo $C_303030 ;?> dotted;
-  
-}
-
-
-/*
-  page content : categories thumbnails
-*/
-
-#subContent h2 {
-  border-bottom:1px solid <?php echo $C_303030 ;?>; 
-}
-
-.thumbnailCategory {
-  border-bottom: 1px <?php echo $C_303030 ;?> solid;
-  background-color: <?php echo $C_101010 ;?>;  
-}
-
-.thumbnailCategory:hover {
-  background-color:<?php echo $C_303030 ;?>;
-}
-.illustration a img {
-  border:2px <?php echo $C_ffffff ; ?> solid;
-}
-
-p.thumbCatDesc {
-  border-top:1px <?php echo $C_303030 ;?> dotted;
- 
-}
-
-div ul.thumbnails img, #linkPrev img, #linkNext img {
-  border:1px solid <?php echo $C_ffffff ; ?>;
-}
-
-
-div ul.thumbnails span.wrap2 {
-
-  background-color:<?php echo $C_101010 ;?>;
- 
-}
-
-div ul.thumbnails SPAN.wrap2:hover {
-  background-color: <?php echo $C_ffffff ; ?>;
-}
-.copyright {
- backgroundColor:transparent; 
- background:url(<?php echo $root ; ?>images/bph.jpg) ;
-  border-top:1px <?php echo $C_303030 ;?> solid;
-}
-
-/*
- page : menubar
-*/
-#menubar {
-  border:1px <?php echo $C_303030 ;?> solid; 
-}
-
-#menubar dt {
-  background-color: <?php echo $C_303030 ;?>; 
-  backgroundColor:transparent; 
-}
-
-
-
-
-/*
- calendar bar
-*/
-
-
-
-table.calMonth tbody td.calDayCellFull, table.calMonth tbody td.calDayCellEmpty {
-  border:1px solid <?php echo $C_101010 ;?>;
- 
-}
-
-
-.calBackDate {
-  color:<?php echo $C_000000 ;?>;
- 
-}
-.calForeDate {
-  color: #fff;
- 
-}
-
-
-td.calDayCellEmpty {
-  color:<?php echo $C_303030 ;?>;
-
-}
-
-
-
-table.calMonth td.calDayCellFull:hover {
-  background-color:<?php echo $C_ffffff ; ?>;
-}
-
-
-
-/*
-  inputs
-*/
-input[type="text"], input[type="password"], select, textarea, file {
-
- background: <?php echo $C_f0f0f0 ;?>;
- color:<?php echo $C_333333 ;?>;
-
-}
-
-input:focus, select:focus {
-  background: <?php echo $C_ffffff ; ?>;
-  color:<?php echo $C_000000 ;?>;
-}
-
-input[type="submit"], input[type="button"], input[type="reset"], button {
- 
-  border-bottom:1px <?php echo $C_606060 ;?> solid;
-  border-right:1px <?php echo $C_606060 ;?> solid;
-  border-top:1px <?php echo $C_ffffff ; ?> solid;
-  border-left:1px <?php echo $C_ffffff ; ?> solid;
-
-}
-
-input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
-  border-bottom:1px <?php echo $C_ffffff ; ?> solid;
-  border-right:1px <?php echo $C_ffffff ; ?> solid;
-  border-top:1px <?php echo $C_606060 ;?> solid;
-  border-left:1px <?php echo $C_606060 ;?> solid;
-}
-
-fieldset {
-  border:1px <?php echo $C_606060 ;?> dotted;
-}
-
-fieldset legend {
-  backgroundColor:<?php echo $C_000000 ;?>;
-}
-/*  picture page*/
-.switchBox { 
-/*  background-color: <?php echo $C_333333 ;?>; */
-  border: 1px solid <?php echo $C_ffffff ; ?>;
-  
- background:red url(<?php echo $root ; ?>images/bgh.png); 
-   background:url(<?php echo $root ; ?>images/bp3.jpg) ;
-
-}
-
-#theImgHighBg {
-  background-color:<?php echo $C_000000 ;?>;
-  opacity:0.88;
-  filter:alpha(opacity:88);
-}
-
-
-.imageNumber {
-  border:1px <?php echo $C_999999 ;?> solid;
-}
-
-#theImgContainer {
-  border:8px <?php echo $C_ffffff ; ?> solid;
-}
-
-
-#imageToolBarContainer {
-  border-bottom:1px <?php echo $C_606060 ;?> solid;
-}
-
-
-#imageToolBar h2 {
-  color:<?php echo $C_f0f0f0 ;?>;
-}
-
-
-.navThumbPrevContent a img, .navThumbNextContent a img {
-  border:1px <?php echo $C_606060 ;?> solid;
-}
-
-.navThumbPrevContent a:hover img, .navThumbNextContent a:hover img {
-  border:1px <?php echo $C_f0f0f0 ;?> solid;
-}
-
-
-
-.infoTable .label {
- 
-  border-left:1px dotted <?php echo $C_606060 ;?>;
-}
-
-.infoTable tr:hover {
-  background-color:<?php echo $C_303030 ;?>;
-}
-.infoTable tr.emptyrow:hover {
-  background:transparent;
-}
-.commentDetail {
-  border-bottom:1px dotted <?php echo $C_606060 ;?>;
-}
- 
-
-.commentDetail .description .author,
-.commentDetail .description .date {
- 
-  color:<?php echo $C_f0f0f0 ;?>;
-}
-#titleComment h3:hover {
-  background:<?php echo $C_303030 ;?>;
-}
-/*
- * tabs
-*/
- 
-#theTabsBg {
-    background-position: center top;
-     background-repeat: repeat-x;
-  background-attachment: fixed;
- background:url(<?php echo $root ; ?>images/bph.png);
-}
-
-#theTabsheets li.tab {
- 
- background-color:Transparent;
-  background-position: center;
-  background:url(<?php echo $root ; ?>images/bph.png);
- // border:1px solid <?php echo $C_606060 ;?>;
- 
-}
-
- 
- 
-
-/*
-  tags
-*/
- 
-#fullTagCloud SPAN a:hover {
-  background:<?php echo $tag_hover ;?>; 
- 
-}
-
- 
- 
-
-.mandatorystar {
-  color:#A04040;
-}
-
- 
-/*
-  help
-*/
-#thePopuphelpPage h1 {
-  background:<?php echo $C_606060 ;?>;
-}
-
-/*
- * diaporama
-*/
- 
-/*
- * notification
- */
- 
-
-
-
-/*
- * tips
- */
-
-#iSimpleTipContent {
-  background: <?php echo $C_ffffff ; ?>;
- 
-  color: <?php echo $C_303030 ;?>;
- 
-}
- 
-
-/*
- vd language switch plugin
-*/
- 
-div.content ul.categoryActions li.menuf ul.flag-pan .flags:hover, .menuf a img.flags {
-  border:1px solid <?php echo $C_303030 ;?>;
-}
-
-div.content ul.categoryActions li.menuf ul.flag-pan .flags {
-  border:1px solid <?php echo $C_000000 ;?>;
-}
-
-ul.flag-pan {
- 
-  border:1px solid <?php echo $C_303030 ;?>;
-}
-
-div.content ul.categoryActions li.menuf ul li a,
-div.content ul.categoryActions li.menuf ul li.languageSwitchBoxTitle {
-  color:<?php echo $C_DEDEDE ;?>;
-}
-div.content ul.categoryActions li.menuf ul li a:hover {
-  color:<?php echo $a_Hover ;?>;
-}
-
-
-/*
- * Comment editor compatibility
-*/
-div#ce-content.content, div#ce-message-block.content  {
- 
-  border:1px solid <?php echo $C_606060 ;?>;
-}
-
-
-
-
-/*==============================================================*/
Index: /extensions/gally/gally-cuise/css/theme.css
===================================================================
--- /extensions/gally/gally-cuise/css/theme.css	(revision 19216)
+++ /extensions/gally/gally-cuise/css/theme.css	(revision 19217)
@@ -1,13 +1,13 @@
 /* -----------------------------------------------------------------------------
-  CUISE
+  GRUM:DARK-II
   A Gally's theme for Piwigo
   ------------------------------------------------------------------------------
-  file: gally-cuise/css/theme.css
+  file: gally/grum-dark II/theme.css
   file version: 1.5.0
   ------------------------------------------------------------------------------
-  author: grum at grum.fr + cljosse 
+  author: grum at grum.fr
   << May the Little SpaceFrog be with you >>
   ------------------------------------------------------------------------------
-  cuise for template "Gally"
+  Grum-dark II for template "Gally"
 ----------------------------------------------------------------------------- */
 
Index: /extensions/gally/gally-cuise/js/theme.js
===================================================================
--- /extensions/gally/gally-cuise/js/theme.js	(revision 19216)
+++ /extensions/gally/gally-cuise/js/theme.js	(revision 19217)
@@ -21,5 +21,35 @@
   {
     gallyCuise = new GallyCuise();
-  }
+ 
+  
+    jQuery('a.pwg-state-default').each(function (i) {
+      obj = this;
+
+
+      jQuery(obj).addClass("button").removeClass('pwg-state-default').removeClass('pwg-button');
+      html = jQuery(obj).html();
+      if (html.indexOf("url(") > 0) {
+
+        id = this.id;
+        jQuery(this).css({
+         backgroundPosition:"-588px +28px"  
+         
+         });
+        htmls = html.split("url(");
+        htmls = htmls[1].split(")");
+        html = "<img src=" + htmls[0] + " class='pwg-button img_button'   />";
+ 
+      }else if (html.indexOf("map") > 0) {
+      html="";
+      jQuery(this).css({
+         backgroundPosition:"-588px -28px" ,
+         position:'relative' 
+        // bottom:'-10px',left:'-5px'
+         });
+      }
+
+      jQuery(obj).html(html);
+    });
+ }
 );
 
@@ -27,6 +57,7 @@
   function GallyCuise()
 {
-  function init()
-  {
+  function init() { 
+
+  
     // apply specific actions for categories pages
     if(jQuery('#theCategoryPage').length>0)
@@ -41,4 +72,8 @@
     }
     setTipPosition_Menu();
+    win_height = jQuery("#thumbContents").height();
+    if (!win_height)
+      win_height = jQuery("#theImage").height();
+
   }
 
Index: /extensions/gally/gally-cuise/local_head.tpl
===================================================================
--- /extensions/gally/gally-cuise/local_head.tpl	(revision 19216)
+++ /extensions/gally/gally-cuise/local_head.tpl	(revision 19217)
@@ -1,7 +1,9 @@
+
+{php} 
+global $themeconf,$mytheme;
+$mytheme = 'themes/'.$themeconf['name'].'/';
+$mycss="theme.css.php";
+  {/php}
+<!-- gally-cuise **LOCAL** >HEADER> {php} echo  $mytheme.$mycss ;  {/php} -->
+ <link rel="stylesheet" href="{php} echo  $mytheme.$mycss ;  {/php}"  type="text/css" /> 
 <!-- **LOCAL** >HEADER> -->
- <style type="text/css">
-{php}  
-include('themes/gally-cuise/css/cuise_theme.css.php');
-{/php}
-</style>
-<!-- **LOCAL** >HEADER> -->
Index: /extensions/gally/gally-cuise/theme.css.php
===================================================================
--- /extensions/gally/gally-cuise/theme.css.php	(revision 19217)
+++ /extensions/gally/gally-cuise/theme.css.php	(revision 19217)
@@ -0,0 +1,606 @@
+<?php  
+global $themeconf,$theme, $icon_dir,$mytheme; 
+$root=$mytheme;
+$fond= $root . "images/cbmt.gif"; 
+header('content-type: text/css');
+/*
+ header('HTTP/1.0 304 Not Modified');
+ header('Cache-Control: max-age=3600, must-revalidate');
+ */
+ ;?>
+ <!-------------- MON THEME -------------------------> 
+html, body{margin:0px;
+background:Transparent url(<?php echo $fond ;?>)  ;
+}
+BODY, html,#thePicturePage,  #imageHeaderBar {   
+background:Transparent url(<?php echo $fond ;?>)  ;
+
+}
+#the_page, #content, .content, .thumbnailCategory{   
+background:Transparent url(<?php echo $fond ;?>)  ;
+}
+
+#infoSwitcher{
+background:black;
+}
+.contentWithMenu, .contentWithMenu #theImage{
+background:grey url(<?php echo $fond ;?>)  ;
+ 
+
+}
+
+#comments{
+color:black;
+  background: url(<?php echo $root ; ?>images/bp3.jpg) ;
+}
+
+#imageInfos{
+ background:url(<?php echo $root ; ?>images/bp3.jpg) ;
+ /* opacity:0.5;
+  filter:alpha(opacity:50);*/
+
+}
+/* menubar ---*/
+
+#menubar { 
+  z-index:950;
+  font-weight:bold;  
+  background:url(<?php echo $root ; ?>images/bp1.jpg) ;
+  margin-top:0px
+} 
+#menubar:hover { 
+  background:url(<?php echo $root ; ?>images/bp3.jpg) ;
+
+} 
+#menubar DT {
+background:url(<?php echo $root ; ?>images/button-bg.png);
+}
+#menubar li {
+	list-style-position: inside;
+	list-style-image: url(<?php echo $root ; ?>images/small_bullet_0.png);
+}
+#menubar li li {
+	list-style-position: inside;
+	list-style-image: url(<?php echo $root ; ?>images/small_bullet_2.png);
+}
+#menubar li li li{
+	list-style-position: inside;
+	list-style-image: url(<?php echo $root ; ?>images/small_bullet_vert.png);
+}
+#menubar li li li li{
+	list-style-position: inside;
+	list-style-image: url(<?php echo $root ; ?>images/small_bullet_bleu.png);
+}
+/*--------- Categorie ---------------------*/
+
+.titrePage, .navigationBar, #imageHeaderBar,.calendarTitle {  
+    background: url(<?php echo $root ; ?>images/button-bg.png);
+} 
+.calendarBar{
+ background: url(<?php echo $root ; ?>images/button-bg.png);
+}
+#copyright{
+background:url(<?php echo $root ; ?>images/button-bg.png);
+} 
+#imageHeaderBar{background:url(<?php echo $root ; ?>images/button-bg.png);} 
+#theComments{background:url(<?php echo $root ; ?>images/bph.png);} 
+
+div ul.thumbnails SPAN.wrap2:hover {
+ 
+}
+.thumbnails .wrap2 {
+ display: table-cell;
+ 
+}
+.thumbnails .wrap2 img {
+margin-top:5px
+ 
+}
+
+.thumbnails span.thumbLegend{
+height:2em;
+}
+SPAN.wrap2 {cursor:pointer;
+  background:url(<?php echo $root ; ?>images/bp3.jpg) ;
+   -moz-border-radius: 8px;  /* round corners with Geko */
+  border-radius: 8px 8px; /* round corners with CSS3 compliant browsers */
+
+}
+SPAN.wrap2:hover {cursor:pointer;
+  background:url(<?php echo $root ; ?>images/bp0.jpg) ;
+}
+SPAN.wrap1 { 
+  background:url(<?php echo $root ; ?>images/bp3.jpg) ;
+   -moz-border-radius: 8px;  /* round corners with Geko */
+  border-radius: 8px 8px; /* round corners with CSS3 compliant browsers */
+}
+
+
+.thumbnailCategory{
+  background:url(<?php echo $root ; ?>images/bph.png);
+
+} 
+.thumbnailCategory:hover{
+  background:url(<?php echo $root ; ?>images/bph.png);
+} 
+
+ 
+#imageToolBar H2{
+                 backgroundColor:transparent;                  
+                 }
+.imageToolBarBg{background:url(<?php echo $root ; ?>images/button-bg.png);} 
+#navThumbPrevContainer{background:url(<?php echo $root ; ?>images/bp3.jpg);background-position:center;}
+#navThumbNextContainer{background:url(<?php echo $root ; ?>images/bp3.jpg); background-position:center;}
+ 
+ #navThumbNextContainer{ position: static
+}
+
+
+.infoTable{background:url(<?php echo $root ; ?>images/bph.png)}
+
+INPUT[type="submit"], input[type="button"], input[type="reset"] {
+font-family:"Trebuchet MS";
+ background:url(<?php echo $root ; ?>images/bp0.jpg);
+}
+
+fieldset { background:url(<?php echo $root ; ?>images/bph.png);}
+
+fieldset legend {border:none;background:url(<?php echo $root ; ?>images/bph.png);}
+#subContent{background:url(<?php echo $fond ;?>);}
+
+#theTabsContainer{ visibility:visible; background:url(<?php echo $root ; ?>icon/1x1transp.gif) }
+#theMapListPage{ /*background:url(<?php echo $root ; ?>icon/1x1transp.gif)*/ }
+ #irandompicinner{
+  width:60%;
+ }
+
+
+/*===========  Couleur ==================*/
+<?php 
+$C_FFB0B0 = '#FFB0B0' ;
+$C_802020 = '#802020' ;
+$C_800000 = '#800000';
+$C_ffffff = '#ffffff';
+$C_B0FFB0 = '#B0FFB0';
+$C_208020 = '#208020';
+$C_008000 = '#008000';
+$C_DEDEDE = '#050505';
+
+$lien_a = '#0f0f0f' ;
+$a_Hover= '#4080FF';  //ffff80
+
+$C_101010 = '#f0f0f0';
+$C_101010 = 'Transparent';
+
+$C_303030 = '#606060';
+ 
+
+$tag_hover ='transparent';
+$C_606060 = '#303030';
+
+$C_000000= "#000000";
+$C_333333= "#f3f3f3";
+$C_999999= "#999999";
+$C_f0f0f0= "#f0f0f0";
+$C_CCC= "#333";
+?>
+
+h1, h3, input.rateButtonSelected{
+color:<?php echo $C_CCC ; ?>;  
+}
+div.errors {
+  background:<?php echo $C_FFB0B0 ; ?>;
+  border:4px solid <?php echo $C_802020 ; ?>;
+  color:<?php echo $C_802020 ; ?>;  
+}
+div.errors a {
+  color:<?php echo $C_800000 ; ?>;  
+}
+div.errors button {
+  color:<?php echo $C_ffffff ; ?>;
+  background:<?php echo $C_802020 ; ?>; 
+}
+div.errors button:hover {
+  color:<?php echo $C_FFB0B0 ; ?>;
+}
+div.errors button:active {
+  color:<?php echo $C_802020 ; ?>;
+  background:<?php echo $C_ffffff ; ?>;
+}
+div.infos {
+  background:<?php echo $C_B0FFB0 ;?>;
+  border:4px solid <?php echo $C_208020 ;?>;
+  color:<?php echo $C_208020 ;?>;
+ 
+}
+div.infos a {
+  color:<?php echo $C_008000 ;?>;
+  
+}
+div.infos button {
+  color:<?php echo $C_ffffff ; ?>;
+  background:<?php echo $C_208020 ;?>;
+}
+div.infos button:hover {
+  color:<?php echo $C_B0FFB0 ;?>;
+}
+div.infos button:active {
+  color:<?php echo $C_208020 ;?>;
+  background:<?php echo $C_ffffff ; ?>;
+}
+
+
+div.ui-widget-overlay {
+  opacity:0.88;
+  filter:alpha(opacity:88);
+}
+
+/*
+ page
+*/
+body, #menubar {
+  color:<?php echo $C_DEDEDE ;?>;
+  
+}
+
+
+
+
+.titrePage .categoryActions {
+  padding-top:2px;
+}
+
+
+
+.additional_info {
+  border-right:1px <?php echo $C_303030 ;?> dotted;
+  
+}
+
+ 
+ 
+div.ui-widget-overlay ,#additional_infoTOP, #additional_infoBOTTOM{
+  background:<?php echo $C_101010 ;?>;
+}
+
+
+
+#subContent h2 {
+  border-bottom:1px solid <?php echo $C_303030 ;?>; 
+}
+
+.thumbnailCategory {
+  border-bottom: 1px <?php echo $C_303030 ;?> solid;
+  
+}
+
+.thumbnailCategory:hover {
+  background-color:<?php echo $C_303030 ;?>;
+}
+.illustration a img {
+  border:2px <?php echo $C_ffffff ; ?> solid;
+}
+
+p.thumbCatDesc {
+  border-top:1px <?php echo $C_303030 ;?> dotted;
+ 
+}
+
+div ul.thumbnails img, #linkPrev img, #linkNext img {
+  border:1px solid <?php echo $C_ffffff ; ?>;
+}
+
+
+
+
+
+.copyright {
+
+ background:yellow url(<?php echo $root ; ?>images/bph.jpg) ;
+  border-top:1px <?php echo $C_303030 ;?> solid;
+}
+
+
+#menubar {
+  border:1px <?php echo $C_303030 ;?> solid; 
+}
+
+#menubar dt {
+  background-color: <?php echo $C_303030 ;?>; 
+  backgroundColor:transparent; 
+}
+
+.calBackDate {
+  color:<?php echo $C_000000 ;?>;
+ 
+}
+.calForeDate {
+  color: #fff;
+ 
+}
+
+
+td.calDayCellEmpty {
+  color:<?php echo $C_303030 ;?>;
+
+}
+
+
+
+table.calMonth td.calDayCellFull:hover {
+  background-color:<?php echo $C_ffffff ; ?>;
+}
+
+
+
+/*
+  inputs
+*/
+input[type="text"], input[type="password"], select, textarea, file {
+
+ background: <?php echo $C_f0f0f0 ;?>;
+ color:<?php echo $C_333333 ;?>;
+
+}
+
+input:focus, select:focus {
+  background: <?php echo $C_ffffff ; ?>;
+  color:<?php echo $C_000000 ;?>;
+}
+
+input[type="submit"], input[type="button"], input[type="reset"], button {
+ 
+  border-bottom:1px <?php echo $C_606060 ;?> solid;
+  border-right:1px <?php echo $C_606060 ;?> solid;
+  border-top:1px <?php echo $C_ffffff ; ?> solid;
+  border-left:1px <?php echo $C_ffffff ; ?> solid;
+
+}
+
+input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
+  border-bottom:1px <?php echo $C_ffffff ; ?> solid;
+  border-right:1px <?php echo $C_ffffff ; ?> solid;
+  border-top:1px <?php echo $C_606060 ;?> solid;
+  border-left:1px <?php echo $C_606060 ;?> solid;
+}
+
+fieldset {
+  border:1px <?php echo $C_606060 ;?> dotted;
+}
+
+fieldset legend {
+  backgroundColor:<?php echo $C_000000 ;?>;
+}
+/*  picture page*/
+.switchBox { 
+/*  background-color: <?php echo $C_333333 ;?>; */
+  border: 1px solid <?php echo $C_ffffff ; ?>;
+  
+ background:  url(<?php echo $root ; ?>images/bgh.png); 
+   background:url(<?php echo $root ; ?>images/bp3.jpg) ;
+
+}
+
+#theImgHighBg {
+  background-color:<?php echo $C_000000 ;?>;
+  opacity:0.88;
+  filter:alpha(opacity:88);
+}
+
+
+.imageNumber {
+  border:1px <?php echo $C_999999 ;?> solid;
+}
+
+#theImgContainer {
+  border:8px <?php echo $C_ffffff ; ?> solid;
+}
+
+
+#imageToolBarContainer {
+  border-bottom:1px <?php echo $C_606060 ;?> solid;
+}
+
+
+#imageToolBar h2 {
+  color:<?php echo $C_f0f0f0 ;?>;
+}
+
+
+.navThumbPrevContent a img, .navThumbNextContent a img {
+  border:1px <?php echo $C_606060 ;?> solid;
+}
+
+.navThumbPrevContent a:hover img, .navThumbNextContent a:hover img {
+  border:1px <?php echo $C_f0f0f0 ;?> solid;
+}
+
+
+
+.infoTable .label {
+ 
+  border-left:1px dotted <?php echo $C_606060 ;?>;
+}
+
+.infoTable tr:hover {
+  background-color:<?php echo $C_303030 ;?>;
+}
+.infoTable tr.emptyrow:hover {
+  background:transparent;
+}
+.commentDetail {
+  border-bottom:1px dotted <?php echo $C_606060 ;?>;
+}
+ 
+
+.commentDetail .description .author,
+.commentDetail .description .date {
+ 
+  color:<?php echo $C_f0f0f0 ;?>;
+}
+#titleComment h3:hover {
+  background:<?php echo $C_303030 ;?>;
+}
+/*
+ * tabs
+*/
+ 
+#theTabsBg {
+    background-position: center top;
+     background-repeat: repeat-x;
+  background-attachment: fixed;
+ background:url(<?php echo $root ; ?>images/bph.png);
+}
+
+#theTabsheets li.tab {
+ 
+ background-color:Transparent;
+  background-position: center;
+  background:url(<?php echo $root ; ?>images/bph.png);
+ // border:1px solid <?php echo $C_606060 ;?>;
+ 
+}
+
+ 
+ 
+
+/*
+  tags
+*/
+ 
+#fullTagCloud SPAN a:hover {
+  background:<?php echo $tag_hover ;?>; 
+ 
+}
+
+ 
+ 
+
+.mandatorystar {
+  color:#A04040;
+}
+
+ 
+/*
+  help
+*/
+#thePopuphelpPage h1 {
+  background:<?php echo $C_606060 ;?>;
+}
+
+
+#iSimpleTipContent { background: <?php echo $C_ffffff ; ?>;
+  color: <?php echo $C_303030 ;?>;
+}
+div.content ul.categoryActions li.menuf ul.flag-pan .flags:hover, .menuf a img.flags {
+  border:1px solid <?php echo $C_303030 ;?>;
+}
+
+div.content ul.categoryActions li.menuf ul.flag-pan .flags {
+  border:1px solid <?php echo $C_000000 ;?>;
+}
+
+ul.flag-pan {
+ 
+  border:1px solid <?php echo $C_303030 ;?>;
+}
+
+div.content ul.categoryActions li.menuf ul li a,
+div.content ul.categoryActions li.menuf ul li.languageSwitchBoxTitle {
+  color:<?php echo $C_DEDEDE ;?>;
+}
+div.content ul.categoryActions li.menuf ul li a:hover {
+  color:<?php echo $a_Hover ;?>;
+}
+
+
+/*
+ * Comment editor compatibility
+*/
+div#ce-content.content, div#ce-message-block.content  {
+ 
+  border:1px solid <?php echo $C_606060 ;?>;
+}
+ul.categoryActions li a{margin:0px;padding:0px;
+  vertical-align: middle;
+  text-align: center;
+  cursor:pointer
+}
+ul.categoryActions li {
+}
+
+.img_button{ height:25px;width:25px;
+ border:1px solid white;
+   -moz-border-radius: 3px;  /* round corners with Geko */
+  border-radius: 3px 3px; /* round corners with CSS3 compliant browsers */
+}
+#bp_cla {
+  background-position:-588px +28px;
+   height:23px;width:24px;
+ border:1px solid white;
+   -moz-border-radius: 3px;  /* round corners with Geko */
+  border-radius: 3px 3px; /* round corners with CSS3 compliant browsers */
+}
+#bp_cla.button:hover {
+  background-position:-588px +28px;
+}
+.pwg-icon-map{
+   background-image: url('<?php echo $root ; ?>icon/map_s.png')
+}
+ #derivativeSwitchBox {color:"red",display:"block",z-index:100} 
+   #derivativeSwitchBox a{color:"red",display:"block",z-index:100} 
+
+   a.button, a.navButton, span.button, #icon_menu{
+    background-image: url("../../themes/gally-grum-dark-II/icon/buttons.png")
+   }
+
+
+ a {
+  color: <?php echo $lien_a ;?>;
+}
+
+A:hover {
+  color: <?php echo $a_Hover ;?>;
+}
+
+#theHeader, #menuswitcher{
+color: <?php echo $lien_a ;?>;
+}
+#menuswitcher:hover,h2 a:hover{
+color: <?php echo $a_Hover ;?>;
+}
+.browsePath, #theHeader, #imageTitle, .randomButtons, #footer_left, #copyright{
+color:<?php echo $lien_a ;?>;
+} 
+
+.browsePath:hover, #theHeader, #imageTitle, .randomButtons:hover, #footer_left, #copyright{
+color:<?php echo $lien_a ;?>;
+} 
+#theHeader a, .titrePage a, .footer_login a, .navigationBar a{
+color:<?php echo $lien_a ;?>;
+} 
+#theHeader a:hover, .titrePage a:hover, .footer_login a:hover, .navigationBara:hover {
+color: <?php echo $a_Hover ;?>;
+} 
+ul.categoryActions li a{
+color:<?php echo $lien_a ;?>;
+}
+ul.categoryActions li a:hover{
+color: <?php echo $a_Hover ;?>;
+}
+.browsePath, #theHeader, #imageTitle, .randomButtons, #footer_left, #copyright ,.titrePage .categoryActions {  
+border:0px;  
+   background:Transparent url(<?php echo $root ; ?>images/button-bg.png);")
+   color:black
+   }
+.titrePage .categoryActions {  
+border:0px;  margin:0px;padding:0px;
+   background:Transparent url(<?php echo $root ; ?>images/button-bg.png);")
+   color:black
+   }
+   .content_block .additional_info{  
+border:0px;  margin:0px;padding:0px;
+   background:Transparent url(<?php echo $root ; ?>images/button-bg.png);")
+   color:black
+   }
+/*==============================================================*/
Index: /extensions/gally/gally-cuise/themeconf.inc.php
===================================================================
--- /extensions/gally/gally-cuise/themeconf.inc.php	(revision 19216)
+++ /extensions/gally/gally-cuise/themeconf.inc.php	(revision 19217)
@@ -1,5 +1,5 @@
 <?php
 /*
-Theme Name: Gally/cuise
+Theme Name: Gally/Cuise
 Version: 2.0.7
 Description: Cuise theme
@@ -9,11 +9,21 @@
 */
 
+
+global $themeconf ;
+ 
+
 $themeconf = array(
   'name' => 'gally-cuise',
-  'theme' => 'gally-cuise',
+  'theme_dir' => 'gally-cuise',
+  'img_dir' => 'themes/gally-cuise/images',
+
   'parent' => 'gally-default',
   'icon_dir' => 'themes/gally-cuise/icon',
-  'mime_icon_dir' => 'themes/gally-cuise/icon/mimetypes/',
- 'local_head'		=> 'local_head.tpl',
+
+  'admin_icon_dir' => 'themes/default/icon/admin',
+  'mime_icon_dir' => 'themes/default/icon/mimetypes/',
+  'local_head' => 'local_head.tpl',
+  'load_parent_local_head' => true,
 );
+
 ?>
